<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2e85cb2700beb7dedaacf6fd83600bd8">
  <dict>
    <!--2020-03-28 10:23:35.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:23:35.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
